<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <SeekBar
        android:id="@+id/seekBarSpacing"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:max="100"
        android:progress="0" />

    <SeekBar
        android:id="@+id/seekBarRotation"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:max="4"
        android:progress="0" />


<LinearLayout
    android:id="@+id/linearLayout2"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal"
    android:baselineAligned="false">

    <FrameLayout
        android:id="@+id/frameLayout1"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="match_parent"
        android:background="#000000">
<!--            <com.jiangdg.ausbc.widget.AspectRatioSurfaceView-->
<!--                android:id="@+id/viewFinder1"-->
<!--                 android:layout_height="match_parent" android:layout_width="match_parent"/>-->
    </FrameLayout>

    <FrameLayout
        android:id="@+id/frameLayout2"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="match_parent"
        android:background="#000000">
<!--        <com.jiangdg.ausbc.widget.AspectRatioSurfaceView-->
<!--            android:id="@+id/viewFinder2"-->
<!--            android:layout_height="match_parent" android:layout_width="match_parent"/>-->
    </FrameLayout>


</LinearLayout>
</LinearLayout>


<!--    <Button-->
<!--        android:id="@+id/calibrate"-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:visibility="invisible"-->
<!--        android:onClick="makeVisible"  />-->

<!--    <LinearLayout-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:orientation="vertical">-->

<!--        <SeekBar-->
<!--            android:id="@+id/seekBarSpacing"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:max="30"-->
<!--            android:progress="0" />-->

<!--        <SeekBar-->
<!--            android:id="@+id/seekBarRotation"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:max="360"-->
<!--            android:progress="90" />-->
<!--    </LinearLayout>-->

<!--    <FrameLayout-->
<!--        android:id="@+id/frameLayout1"-->
<!--        android:layout_height="0dp"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_weight="1"-->
<!--        android:background="#000000">-->

<!--        <ImageView-->
<!--            android:id="@+id/viewFinder1"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="match_parent"-->
<!--            android:scaleType="centerInside"-->
<!--            android:src="@drawable/mistoquente"-->
<!--            android:layout_gravity="bottom"/>-->
<!--    </FrameLayout>-->

<!--    <FrameLayout-->
<!--        android:id="@+id/frameLayout2"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="0dp"-->
<!--        android:layout_weight="1"-->
<!--        android:background="#000000">-->

<!--        <ImageView-->
<!--            android:id="@+id/viewFinder2"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="match_parent"-->
<!--            android:scaleType="centerInside"-->
<!--            android:src="@drawable/mistoquente"-->
<!--            android:layout_gravity="top"/>-->

<!--    </FrameLayout>-->

<!--    <androidx.camera.view.PreviewView-->
<!--        android:id="@+id/viewFinder1"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="0dp"-->
<!--        android:layout_weight="1"-->
<!--        android:background="#000000" />-->

<!--    <androidx.camera.view.PreviewView-->
<!--        android:id="@+id/viewFinder2"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="0dp"-->
<!--        android:layout_weight="1"-->
<!--        android:background="#000000" />-->

<!--</LinearLayout>-->
